package com.czg.product.enums;

/**
 * 商品上下架类型
 *
 * @author tankaikai
 * @since 2025-02-18 18:20
 */
public enum ProductIsSaleTypeEnum {
    /**
     * 商品
     */
    PRODUCT("product"),

    /**
     * sku
     */
    SKU("sku");

    private String value;

    ProductIsSaleTypeEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
